.index {
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 15px;
}

.breadcrumb {
	font-size: 10px;
}

.vin-blanc {
	color: rgb(30,179,57);
	font-style: italic;
	margin-left: 20px;
}
.vin-liquoreux {
	color: rgb(241,188,32);
	font-style: italic;
	margin-left: 20px;
}
.vin-rose {
	color: rgb(247,47,139);
	font-style: italic;
	margin-left: 20px;
}
.vin-rouge {
	color: rgb(153,0,0);
	font-style: italic;
	margin-left: 20px;
}
.vin-liquoreux {
	color: rgb(229,157,25);
	font-style: italic;
	margin-left: 20px;
}

.txtBordeauxItalic {
	color: rgb(153,0,0);
	font-style: italic;
}

.txtBordeauxItalicSmall {
	color: rgb(153,0,0);
	font-family: sans-serif;
	font-style: italic;
}

.txtBordeauxItalicBold {
	color: rgb(153,0,0);
	font-family: serif;
	font-style: italic;
	font-weight: bold;
}

.nav {
	width: 500px;
	color: rgb(153,0,0);
	font-family: sans-serif;
	font-size: 18px;
	font-style: italic;
}

.navSelect {
	color: rgb(153,0,0);
	font-family: sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}

a {
	color: rgb(153,0,0);
}

td.date {
	color : rgb(153,0,0);
	font-family: sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	vertical-align: top;
}

span.date {
	color : rgb(153,0,0);
	font-family: sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	vertical-align: top;
}

.nomResto {
	color : rgb(153,0,0);
	font-family: sans-serif;
	font-size: 18px;
	font-weight: bold;
	display: flex;
    align-items: center; /* Centre le texte et l'image verticalement */
    gap: 1px; /* Espace entre le texte et l'image */
}

.nom {
	color : rgb(153,0,0);
	font-family: sans-serif;
	font-size: 18px;
	font-weight: bold;
	vertical-align: top;
}

.adresse{
	font-family: sans-serif;
	font-size: 12px;
	font-style: italic;
}

.macaron {
	height: 15px;
}

.rc {
	height: 20px;
}

.avec {
	color : rgb(153,0,0);
	font-family: sans-serif;
	font-style: italic;
	font-size: 12px;
}

.menu {
	width: 500px;
	color: #535353;
	font-family: cursive;
	font-size: 13px;
	text-align: center;
}

.menuTitle {
	color: rgb(153,0,0);
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}

.url {
	font-family: "Gill Sans", sans-serif;
}

.italic {
	font-family: sans-serif;
	font-style: italic;
	font-size: 12px;
}